@CHARSET "UTF-8";
/***** スマートフォン *****/
.single_base_thumbnail_wrapper{
	padding-top: 30px;
}
.single_base_content_wrapper{
	padding-top: 30px;
}
.single_3line_comment{
	padding: 50px 0 50px 0;
	text-align: center;
	line-height: 2;
	margin: 30px 0;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	font-weight: bold;
	color: orangered;
	text-shadow:	2px 2px 2px white,
					2px -2px 2px white,
					-2px 2px 2px white,
					-2px -2px 2px white;

	background-image: url("../img/single_title_back.jpg");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
}
.single_thumb_img{
	margin-bottom: 70px;
}
.single_thumb_img_wrapper img{
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
}
.single_thumb_img_padding_r{
	/* 詳細ページサムネイルを横に並べないようにする */
	margin-top: 20px;
	/* 詳細ページサムネイルを横に並べないようにする */
}
.gallery_wrapper{
	margin-top: 20px;
}
/** ギャラリーを囲むボックス **/
.gallery{
	width: 100%;
}
/** 画像共通のスタイル **/
.gallery-item{
	float: left;
	width: calc((100% - 5px) / 2);
	margin-right: 5px;
	margin-bottom: 40px;
}
.gallery-item:NTH-OF-TYPE(2n){
	margin-right: 0;
}
.gallery-icon{
	-moz-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			0px 2px 10px 1px rgba(0, 0, 0, 0.4);
}
.gallery-caption{
	padding: 5px 10px;
	font-size: 0.8rem;
	height: 2.5rem;
	/** text-align: justify; **/
	margin-inline: auto;
	max-inline-size: max-content;
}
.single_floor_plan_tbl{
	margin-top: 50px;
	margin-bottom: 60px;
}
.single_floor_plan_img{
	background: white;
	text-align: center;
	height: inherit;
}
.single_floor_plan_img_wrapper{
	margin-top: 40px;
	display: table;
	background: white;
	width: 100%;
	vertical-align: middle;
	height: 400px;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
}
.single_floor_plan_cell_l{
	margin-bottom: 60px;
}
.single_floor_plan_img{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.property_estate_wrapper{
	margin-top: 40px;
	margin-bottom: 60px;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
}
.property_estate_th,
.property_estate_td{
	padding: 3px 10px;
	text-align: center;
}
.property_estate_th{
	background: lightgrey;
	border-top: 1px solid skyblue;
	border-right: 1px solid skyblue;
	border-left: 1px solid skyblue;
}
.property_estate_td{
	background: white;
	margin-bottom: 5px;
	border-top: 1px solid skyblue;
	border-bottom: 1px solid skyblue;
	border-right: 1px solid skyblue;
	border-left: 1px solid skyblue;
	margin-bottom: 10px;
}
.futai_left{
	text-align: left !important;
}
.single_map_wrapper{
	margin-top: 40px;
	margin-bottom: 60px;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	line-height: 0;
}
.single_contact_text_wrapper{
	font-size: 0.8rem;
	margin-top: 10px;
	margin-bottom: 30px;
}
.single_form_req_icon{
	display: inline-block;
	line-height: 1;
	padding: 2px 10px;
	margin-bottom: 2px;
	background: red;
	color: white;
	font-size: 0.8rem;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.single_contact_content{
	line-height: 0;
}
.single_contact_content span textarea{
	resize: vertical;
	line-height: 1.5;
	min-height: 5rem;
}
.single_contact_form_td{
	border-bottom: 1px solid darkblue;
	margin-bottom: 30px;
}
.topics_tbl{
	width: 100%;
	text-align: center;
	border-collapse: separate;
	border-spacing: 10px;
	border: 1px solid #0000cd;
}
.topics_tbl td{
	border: 1px solid #0000cd;
	padding: 30px 10px;
	background: -moz-linear-gradient(top, rgba(83,203,241,1) 0%, rgba(201,240,252,1) 100%);
	background: -webkit-linear-gradient(top, rgba(83,203,241,1) 0%, rgba(201,240,252,1) 100%);
	background: linear-gradient(to bottom, rgba(83,203,241,1) 0%, rgba(201,240,252,1) 100%);
}
/* 南房総大好き人 */
.daisuki_tbl{
	display: table;
	margin: auto;
}
.daisuki_row{
	display: table-row;
}
.daisuki_cell{
	display: table-cell;
	padding: 10px;
}
.daisuki_cell img{
	max-width: 100%;
	width: 100%;
}
/* 固定ページの画像を伸縮するようにする */
.wp-caption{
	max-width: 100% !important;
}
/* 情報公開日 */
.info_open_date{
	font-size: 14px;
	margin-top: 14px;
	text-align: right;
}
/* 関連物件 */
.kanren_flex_box{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 1rem auto 5rem auto;
	justify-content: flex-start;
}
.kanren_flex_item{
	width: 48%;
	margin: 1rem 1% 0 1%;
	font-size: 14px;
	border-radius: 3px;
	background: white;
	box-shadow: 3px 3px 6px -2px #555, 3px 3px 8px rgba(255,255,255,0.8) inset;
}
.kanren_flex_item p{
	padding: 0 0.5rem 0.2rem 0.5rem;
	font-weight: 600;
}
.kanren_flex_item img{
	text-align: center;
	padding: 0.3rem;
}
/* 関連物件 */
/* youtube */
.youtube {
 	width: 100%;
	aspect-ratio: 16 / 9;
}
.youtube iframe {
	width: 100%;
	height: 100%;
}
/***** タブレット *****/
@media screen and (min-width:768px){
	.single_3line_comment{
		font-size: 2rem;
	}
	.single_thumb_img{
		display: table;
		width: 100%;
	}
	.single_thumb_img_wrapper{
		/* 詳細ページサムネイルを横に並べないようにする */
		/*
		display: table-cell;
		width: 50%;
		*/
		/* 詳細ページサムネイルを横に並べないようにする */
		text-align: center;
	}
	.single_thumb_img_wrapper img{
		/* max-width: 600px; */
	}
	.single_thumb_img_padding_l{
		padding-right: 5px;
	}
	.single_thumb_img_padding_r{
		padding-right: 5px;
	}
	/** 画像共通のスタイル **/
	.gallery_wrapper img,
	.gallery-icon{
		width: 145px;
	}
	.gallery-item{
		width: calc((100% - 15px) / 4);
	}
	.gallery-item:NTH-OF-TYPE(2n){
		margin-right: 5px;
	}
	.gallery-item:NTH-OF-TYPE(4n){
		margin-right: 0;
	}
	.single_floor_plan_tbl{
		display: table;
		width: 100%;
	}
	.single_floor_plan_cell_l,
	.single_floor_plan_cell_c,
	.single_floor_plan_cell_r{
		display: table-cell;
	}
	.single_floor_plan_cell_l,
	.single_floor_plan_cell_r{
		width: 49%;
	}
	.single_floor_plan_img_wrapper{
		margin-top: 40px;
	}
	.single_floor_plan_img_wrapper img{
		max-width: 293px;
	}
	.property_estate_wrapper{
	}
	.property_estate_wrapper{
		background: white;
	}
	.property_estate_row{
		display: table;
		border-collapse: separate;
		border-spacing: 5px 2px;
		float: left;
	}
	.row100{
		width: 100%;
		display: table;
	}
	.row50{
		width: 50%;
		display: table;
	}
	.property_estate_th,
	.property_estate_td{
		display: table-cell;
		border-top: 1px solid skyblue;
		border-bottom: 1px solid skyblue;
		border-right: 1px solid skyblue;
		border-left: 1px solid skyblue;
	}
	.row100>.property_estate_th{
		width: 19.5%
	}
	.row50>.property_estate_th{
		width: 40%;
	}
	.single_contact_form_wrapper{
		display: table;
		width: 100%;
		border-collapse: collapse;
	}
	.single_contact_form_row{
		display: table-row;
	}
	.single_contact_form_th,
	.single_contact_form_req,
	.single_contact_form_td{
		display: table-cell;
		border-bottom: 1px solid darkblue;
		vertical-align: middle;
		padding-top: 20px;
	}
	.single_contact_form_th{
		width: 20%;
	}
	.single_contact_form_req{
		width: 10%;
	}
	.single_contact_txt_wrapper{
		display: table;
		width: 100%;
		border-collapse: collapse;
	}
	.single_contact_txt_th,
	.single_contact_txt_req,
	.single_contact_txt_td{
		display: table-cell;
		padding-top: 25px;
	}
	.single_contact_txt_th{
		width: 20%;
	}
	.single_contact_txt_req{
		width: 10%;
	}
	.single_contact_content{
		border: 1px solid darkblue;
		margin-bottom: 30px;
	}
	/* 南房総大好き人 */
	.daisuki_tbl{
		max-width: 100%;
	}
	.daisuki_cell img{
		width: 165px;
		width: 220px;
	}
}
/***** PC *****/
@media screen and (min-width:1024px){
	.single_thumb_img_wrapper img{
		/* max-width: 770px; */
	}
	.gallery_wrapper img,
	.gallery-icon{
		width: 190px;
	}
	.single_floor_plan_img_wrapper img{
		max-width: 380px;
	}
	/* 南房総大好き人 */
	.daisuki_cell img{
		width: 220px;
	}
	/* 関連物件 */
	.kanren_flex_item{
		width: 23%;
		margin: 0 1%;
	}
	/* 関連物件 */
}